0=[RtLog][2023-08-16 02:04:49] omOneNetPost compile time: Jun  4 2019 16:46:23
1=[RtLog][2023-08-16 02:04:49] mtd size: 2.000 MB
2=[RtLog][2023-08-16 02:04:49] device id pre read:OMA2207201
3=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] This Device ID: OMA2207201D73133
4=[RtLog][2023-08-16 02:04:49] COneNetPost::Init load omOneNetPost.ini
5=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] Delay: 30, 10
6=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] PostHost: api.heclouds.com
7=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] PostPort: 80
8=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] PostPath: datapoints?type=3
9=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] HttpPost = 0
10=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] LoadSMItem!
11=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] localtime: 2023-08-16 02:04:49
12=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:11, Name:市电检测, Table:tbElec
13=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:37, Name:市电检测1, Table:tbElec
14=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:38, Name:市电检测2, Table:tbElec
15=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:39, Name:UPS检测1, Table:tbUps
16=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:40, Name:UPS检测2, Table:tbUps
17=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:16, Name:温度湿度1, Table:tbEnvir
18=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:17, Name:温度湿度2, Table:tbEnvir
19=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:13, Name:漏水检测1, Table:tbLeak
20=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:35, Name:精密空调, Table:tbDME3000
21=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:41, Name:门禁, Table:tbCardLog
22=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:27, Name:烟雾监测1, Table:
23=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:28, Name:烟雾监测2, Table:
24=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] SID:36, Name:红外监测, Table:
25=[RtLog][2023-08-16 02:04:49] [COneNetPost::LoadSMItem] m_PostItem.size=11, m_PostDioItem.size=3
26=[RtLog][2023-08-16 02:04:49] [COneNetPost::Init] Done
27=[RtLog][2023-08-16 02:04:49] omOneNetPost exit
